Adobe® ColdFusion® is no longer supported starting from Plesk 12.5

Created:

2016-11-16 13:25:17 UTC

Modified:

2017-04-24 11:04:56 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Adobe® ColdFusion® is no longer supported starting from Plesk 12.5

Applicable to:

  • Plesk Onyx for Linux
  • Plesk Onyx for Windows
  • Plesk 12.0 for Windows
  • Plesk 12.5 for Windows

Information

Plesk 12.0 is the last version of Plesk that supports Adobe ColdFusion technology. Plesk 12.5 is not shipped with ColdFusion component and it is not able to manage ColdFusion settings for websites.

Current users of Adobe ColdFusion in Plesk will remain supported till the end of life of their Plesk version according to Plesk Lifecycle Policy , but they can only upgrade to Plesk 12.0 and not to Plesk 12.5 or higher. Plesk 12.0 will be EOL in Jun, 2018.

Have more questions? Submit a request
Please sign in to leave a comment.